<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.090000152588</MDI>
      <MDI key="STATISTICS_MEAN">6.7595803030328</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.142999649048</MDI>
      <MDI key="STATISTICS_STDDEV">7.4726064941751</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
